body, html {
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 10pt;
	margin: 0;
	padding: 0px;
	text-align: center;
}
#wrapper {
	border-left-color: #003399;
	border-left-width: 2px;
	margin-left: auto;	/* To center the outer div */
	margin-right: auto;   /* To center the outer div */
	padding: 0px;
	width: 960px;
}
#footer {
	margin: 0;
	padding: 0px;
	float: left;
 	text-align: left;
	width: 960px;
}
#header {
	background-color: #ffffff;
	text-align: center;
	margin: 0px;
	padding: 0px;
	width: 960px;
}
DIV{
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin:0;
	padding:0;
}
#content {
	margin: 20px;
	margin-bottom: 0px;
 	text-align: left;
	width: 920px;
}
form {
	margin: 0px;
	padding: 0px;
}
CODE
{
    BACKGROUND: #cccccc;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 8pt
}
PRE
{
    BACKGROUND: #ffffff
}
H1
{
    FONT-FAMILY: Arial, Helvetica;
	font-size: 18pt;
	font-weight: lighter; 
	margin: 15px 0px 10px 0px;
}
H2
{
    FONT-FAMILY: Arial, Helvetica;
	font-size: 14pt;
	font-weight: lighter; 
	margin: 10px 0px 20px 0px;
	text-align:center;
}
H3
{
    FONT-FAMILY: Arial, Helvetica;
	font-size: 12pt;
	margin: 5px 0px 5px 0px;
}
H4
{
    FONT-FAMILY: Arial, Helvetica;
	font-size: 10pt;
	margin: 5px 0px 2px 0px;
}
H5
{
    FONT-FAMILY: Arial, Helvetica
; text-align: center; padding-top: 5px
; font-size: 10pt; font-weight: lighter
; color: #003300; font-style: italic
}
H6
{
    FONT-FAMILY: Arial, Helvetica
; text-align: center
; color: #003300
; font-size: 12px
; padding-top: 0px; padding-bottom: 0px
; margin-top: 0px; margin-bottom: 5px
; font-weight: lighter
}
HR{
	margin: 0px;
	padding: 0px;
}
TABLE
{
	margin: 0px;
	padding: 0px;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 10pt;
}
INPUT
{
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 10pt
}
TEXTAREA
{
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 10pt
}
SELECT
{
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 10pt
}
a:link {  font-weight: normal; color: #0000cc; text-decoration: none}
a:visited {  color: #0000cc; font-weight: normal; text-decoration: none}
a:hover {  font-weight: normal; color: #0000cc; text-decoration: underline}
a:active {  font-weight: normal; color: #0000cc; text-decoration: none}

img.left {
float: left;
margin-right: 7px;
margin-bottom: 3px;
border: 4px double #666;
}

ul {  
padding-top: 0px;
padding-bottom: 0px;
margin-top: 0px;
margin-bottom: 0px;
}

li {  padding-top: 3px}
.smallboxes {  height: 18px; font-size: 11px}
.mast {padding-top: 15px; padding-bottom: 0px; margin-top: 0px; margin-bottom: 0px; line-height: 0.8}
.mast2 {padding-left: 3px; padding-top: 0px; padding-bottom: 0px; margin-top: 0px; margin-bottom: 0px; line-height: 0.85}

